version: 2.13.0
files:
  - url: ktalk.2.13.0-win.exe
    sha512: c2/4KAGpqUDhjfrbnQEwsTJFn74TrC3FjPyrZOYEOnB5YPiVTD9G39ai/zl64s3BJnIehBoKV35t5cob01al+w==
    size: 112452792
path: ktalk.2.13.0-win.exe
sha512: c2/4KAGpqUDhjfrbnQEwsTJFn74TrC3FjPyrZOYEOnB5YPiVTD9G39ai/zl64s3BJnIehBoKV35t5cob01al+w==
releaseDate: '2024-10-24T15:08:34.536Z'
